/** estilos portada **/
.covidBox .g3.simply .cell,.covidBox .g5.simply .cell,
.covidBox .g4.simply .cell {width:auto;padding:0;margin:0.2rem}
.covidBox .grid.simply .secBox a {font-size: 1.4rem;line-height: 1.62rem;font-weight: 700;color:#ac0400;text-transform: uppercase;}
.covidBox .secBox {padding: 0;float: left;}
body .bodier>.container.covidBox.striplayer {display: block;background:linear-gradient(to right, transparent 0%, rgba(232,240,243,1) 40%);padding:0.4rem;}
.bodier .container.covidBox .gridBox {width:auto;float:right;padding:0;background: -moz-linear-gradient(left,  rgba(235,235,235,0.65) 0%, rgba(0,0,0,0) 100%);margin-top: 2rem;}
.television .wrapper.bodier {background: url('/css/rtve.2020.noticias/coronavirus-TE_LCO20VX/mod-balance-cat/i/fondo_cajon.jpg');background-repeat: no-repeat;background-size: 30% auto;}
[data-cat="TE_RACUATR"] .wrapper.bodier {background: url('/css/rtve.2020.noticias/coronavirus-TE_LCO20VX/mod-balance-cat/i/fondo_cajon_radio.jpg');background-repeat: no-repeat;background-size:30% auto;}

/** estilos infografia **/
#datos-covid19 {display:block;width:calc(100% - 9rem);font-size:0;padding-top: 0.5rem;text-align: center;vertical-align: baseline;}
#datos-covid19 .cell > span {display:block;font-size:1.4rem;line-height: 1.6rem;font-weight:900;color:#7F7E7E;text-align: center;}
#datos-covid19 .cell > span.dat-catalunya {font-size:3.2rem;line-height: 4.2rem}

/** ajustes **/
.covidBox .grid ul {display: flex;}
.covidBox .grid.simply .gridBox {display: block;padding-bottom: 0.5rem;width: 86%;margin: 0;}
.covidBox .grid.simply .secBox {width:14%;top: 0;left: 0;text-align: center;padding: 2rem 0 2rem 2rem;position: relative;}
.covidBox .g5.simply div.cell {width: 100%;margin-right: 0;}
.covidBox .g5.simply div.cell #datos-covid19 .infoData > .cell {width:40%}
.covidBox .g5.simply div.cell #datos-covid19 .infoData > .cell:first-child{width:60%}
.infoBox#datos-covid19 .cell > .dat-variacion.var_neg, .infoBox#datos-covid19 .cell > .dat-variacion.var_pos {font-weight: 500; font-size:1.6rem;}
.infoBox#datos-covid19 .cell > .dat-variacion.var_neg{color:#66A922;}
.infoBox#datos-covid19 .cell > .dat-variacion.var_pos{color:#D62727;}

/* ultima hora */
.covidBox .grid.simply div.cell {float:right;}
.covidBox .secBox span {border: 0.1rem solid #ac0400;padding: 0.5rem;text-transform: uppercase;font-size: 1.4rem;font-weight: 900;}
.covidBox .grid.simply div.cell:before {content:"";display:block;position:absolute;height:60%;top:20%;left:0;width:0.1rem;background:#D1D1D1;}
.covidBox .grid.simply .secBox a:after{height:85%;top:30%;left:auto;right:-2rem;}
.covidBox .grid.simply .secBox a:before {content: "\00DAltimes 24H \0020\2022\0020 ";font-weight: 300;color: black;display:inline-block}
.covidBox .grid.simply .secBox span {opacity: 1;letter-spacing: 0;font-size: 0;margin: 0;float: none;display: inline-block;background: #fff;}
.covidBox.container.striplayer section.grid > .secBox > span:before {content:none}

/** mapa **/
div#datos-covid19:after {content:'';display: block;right:0;top:0;position:absolute;background-image: url('http://img2.rtve.es/css/rtve.2020.noticias/coronavirus-TE_LCO20VX/mod-balance-cat/i/map_cat.png');z-index:6;width:8.5rem;height:100%;background-size: 100% auto;}

@media (max-width:860px) {
  .covidBox .grid.simply .gridBox,
  .covidBox .grid.simply .secBox {width:100%;padding-bottom:0;}
  #datos-covid19 .cell > span.dat-catalunya {font-size:2.2rem;line-height: 3.4rem;}
}

/** barra vacunacion **/
.bodier>.container.striplayer.vacunaBox {background: linear-gradient(to right, transparent 0%, rgba(232,240,243,1) 40%);display: block;}
.container.vacunaBox.striplayer .grid .gridBox {padding-top: 0;}
#vacunacion-covid19.infoBox {background: transparent;}
#vacunacion-covid19.infoBox .infoData {padding: 0.8rem 0rem 0.8rem 1.2rem;}
